Subject: [mediactrl] RE: draft-saleem-msml-00 (was: draft-vandyke-mscml-06)

From: "Osher Hmelnizky" <[email-masked]>
Date: Wed, 15 Mar 2006 12:40:45 GMT

<span style='font-size:
10.0pt;font-family:Arial;color:navy'>Hi Garland, I’m sorry for delayed
reply, I was on the long business trip with no free time. I’m sorry but
my bandwidth is too limited right now. The maximum I can do is read the draft
and send you my comments. I will try to find some time for that.

<span style='font-size:
10.0pt;font-family:Arial;color:navy'> 

<span style='font-size:
10.0pt;font-family:Arial;color:navy'>I hope my scheduler will change soon.

<span style='font-size:
10.0pt;font-family:Arial;color:navy'> 

<span style='font-size:
10.0pt;font-family:Arial;color:navy'>Kind regards

<span style='font-size:
10.0pt;font-family:Arial;color:navy'> 

<span style='font-size:
10.0pt;font-family:Arial;color:navy'>Osher 

<span style='font-size:
10.0pt;font-family:Arial;color:navy'> 

<span style='font-size:
10.0pt;font-family:Arial;color:navy'> 

<span style='font-size:
10.0pt;font-family:Arial;color:navy'> 

<font size=3
face="Times New Roman">

<span style='font-size:10.0pt;
font-family:Tahoma;font-weight:bold'>From:<font size=2
face=Tahoma> Garland Sharratt
[mailto:[email-masked]] 
Sent: Wednesday, March 15, 2006
3:21 AM
To: Osher Hmelnizky
Cc:
[email-masked]; [email-masked]
Subject: RE: draft-saleem-msml-00
(was: draft-vandyke-mscml-06)

<span style='font-size:
12.0pt'> 

<span style='font-size:
10.0pt;font-family:Arial;color:blue'>Osher, your suggestions below for MSML
extensions make a lot of sense.  We'd be pleased to work with you to add
these things to MSML.

<span style='font-size:
12.0pt'> 

<span style='font-size:
10.0pt;font-family:Arial;color:blue'>Regards,

<font size=2
  color=blue face=Arial><span style='font-size:10.0pt;font-family:Arial;
  color:blue'>Garland

<span style='font-size:
12.0pt'> 

<font size=3
face="Times New Roman">

<span
style='font-size:10.0pt;font-family:Tahoma;font-weight:bold'>From:<font
size=2 face=Tahoma> Osher
Hmelnizky [mailto:[email-masked]] 
Sent: Thursday, March 02, 2006
02:20
To: [email-masked];
[email-masked]
Cc:
[email-masked]
Subject: draft-vandyke-mscml-06
{really draft-saleem-msml-00}

<span style='font-size:10.0pt;
font-family:Arial'>Hi,

<span style='font-size:10.0pt;
font-family:Arial'> 

<span style='font-size:10.0pt;
font-family:Arial'>Regarding the draft, it is still some open issues.

<span style='font-size:10.0pt;
font-family:Arial'>The main issues are:

<span style='font-size:10.0pt;
font-family:Arial'> 

 <span
     style='font-size:10.0pt;font-family:Arial'>Forward/backward of the various
     type of media, for example multimedia file/ video & audio from
     separate sources/ separate video streams/ … <font
     size=2 face=Arial>
 <span
     style='font-size:10.0pt;font-family:Arial'>Video conference
     <selector> sequence algorithm. <font size=2
     face=Arial>
 <span
     style='font-size:10.0pt;font-family:Arial'>Video conference viewed and by
     whom notifications. <span
     style='font-size:10.0pt;font-family:Arial'>
 <span
     style='font-size:10.0pt;font-family:Arial'>Resources reservation –
     very complicated issue. I think it is no place for the user defined
     resources, all resources for the reservation should be predefined.

<span style='font-size:10.0pt;
font-family:Arial'> 

<span style='font-size:10.0pt;
font-family:Arial'>Is it any working group exist to join.

<span style='font-size:10.0pt;
font-family:Arial'> 

<span style='font-size:10.0pt;
font-family:Arial'>Regards

<span style='font-size:10.0pt;
font-family:Arial'> 

<span style='font-size:10.0pt;
font-family:Arial'>Osher

<span style='font-size:10.0pt;
font-family:Arial'>